s.platform = Gem::Platform::RUBY
s.name = "ruby-vorbistagger"
s.version = PKG_VERSION
s.summary = "Read-write interface to Vorbis comments/tags."
s.requirements << "libvorbis"
s.require_path = "lib"
s.files = PKG_FILES.to_a
s.description =<<EOT
ruby-vorbistagger provides a read-write interface to tags used in Ogg Vorbis files (known as vorbiscomments).
EOT

s.extensions << "Rakefile"

s.has_rdoc = true
s.rdoc_options = ["--title", rdoc.title, rdoc.options].flatten
s.extra_rdoc_files = rdoc.rdoc_files

s.test_files = Dir.glob(test.pattern)

s.author = "Tilman Sauerbeck"
s.email = "tilman@code-monkey.de"
s.homepage = "http://code-monkey.de/pages/ruby-vorbistagger"

if ENV["GEM_CERT_DIR"]
	s.signing_key = File.join(ENV["GEM_CERT_DIR"],
	                          "gem-private_key.pem")
	s.cert_chain = [File.join(ENV["GEM_CERT_DIR"],
	                          "gem-public_cert.pem")]
end
